<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.333000183105</MDI>
      <MDI key="STATISTICS_MEAN">6.1015728449974</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.336000442505</MDI>
      <MDI key="STATISTICS_STDDEV">9.327773385163</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
